@charset "utf-8";



/* base
----------------------------------------------------*/
body,div,
h1,h2,h3,h4,h5,h6,
p,ul,li,dl,dt,dd,table,th,td,img,
form,select,option,address,pre {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuPro-W3','MS UI Gothic',
						Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;
	color: #000;
}

img,
a img {
	border: none;
}

a {
	cursor: pointer;
}

a:link,
a:visited {
	color: #8c2300;
	text-decoration: underline;
}

a:hover {
	color: #e17f69;
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a:focus {
	outline: none;
}


body {
	text-align: center;
	margin: 0 auto;
	background: #f0f0e1;
}


/* container
----------------------------------------------------*/
#container	{
	text-align: left;
	width: 900px;
	margin: 0 auto;
}


/* header
----------------------------------------------------*/
#header {
	text-align: left;
	position: relative;
	background: #000;
	margin: 0 auto;
	height: 35px;
}

img#top_logo {
	margin: 4px 10px;
}

#header p {
	position: absolute;
	top: 5px;
	right: 10px;
	color: #fff;
}



/* contents
----------------------------------------------------*/
.btns a:hover img {
/* 	filter: alpha(opacity=80); */
 	-moz-opacity:0.80;
	opacity:0.80;
}
.btns a:active img {
/* 	filter: alpha(opacity=100); */
 	-moz-opacity:1;
	opacity:1;
}

.twfbbtn {
	text-align: right;
	margin: 20px -25px 0 0;
}

.clear {
	clear: both;
	display: block;
	height: 1px;
}

h1 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 40px;
	padding: 0;
}

#contents {
	background: url(../img/bg.gif) repeat-y;
	margin: 10px 20px 30px;
	padding: 70px 50px;
}

#contents p {
	font-size: 18.25px;
}

#notice {
	text-align: center;
	border: 1px solid #8c2300;
	margin: 180px 0 0;
	padding: 10px;
	font-size: 22px;
	font-weight: bold;
}

#page_btn {
	position: relative;
	margin: 50px 0 0;
}
#page_btn #btn_next {
	position: absolute;
	top: 0;
	left: 710px;
}　

#col {
	float: left;
	width: 900px;
}
#link {
	display:inline;
	float: left;
	width: 410px;
	margin-left: 20px;
	margin-bottom: 50px;
}
#link dl {
	margin: 25px 0 25px 30px;
}
#link dt {
	margin: 0 0 15px;
	font-size: 16px;
	font-weight: bold;
}
#link dd {
	margin: 0;
	font-size: 14px;
}

#prof {
	display:inline;
	float: right;
	width: 400px;
	margin-right: 20px;
	_margin-right: 0px;
	margin-bottom: 50px;
}
#prof dl {
	margin: 25px 0px 25px 20px;
}
#prof dt {
	font-size: 16px;
}
#prof dd {
	font-size: 14px;
}



.page_top {
	clear: both;
	text-align: right;
	display: block;
	margin: 20px 0 30px;
}



/* footer
----------------------------------------------------*/
#footer {
	clear: both;
	text-align: left;
	position: relative;
	background: #000;
	height: 60px;
	margin: 0 auto;
}

img#footer_logo {
	margin: 5px 10px;
}

img#si_twitter {
	position: absolute;
	top: 20px;
	left: 250px;
}

#footer p {
	text-align: right;
	color: #fff;
	font-size: 9px;
	margin: -25px 10px 0 0;
}